<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Input dengan CSS</title>
    <link rel="stylesheet" href="form-style.css">
</head>

<body>
    <div class="col-25">
    <input type="text" placeholder="Masukan Tahun" name="Tahun" id="Tahun">
    <textarea id="alamat" name="alamat" placeholder="Alamat Anda...."></textarea>
    <select id="negara" name="negara">
        <option value="indonesia">Indonesia</option>
        <option value="australia">Australia</option>
        <option value="korea">Korea</option>
    </select>
    </div>
</body>
</html>